2009-05-03  Mario Blättermann  <mariobl@gnome.org>

	* de.po: Updated German translation.

2009-03-25  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Nicolau Gonçalves
	<excentriko@gmail.com>.

2009-02-21  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2009-01-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Matías Hernández and me.

2008-12-29  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2008-10-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-09  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2008-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fix this.

2008-10-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation

2008-10-04  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-20  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2008-09-20 Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-18 Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.
	
2008-08-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-26  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation  

2008-07-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2008-07-03  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2008-06-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Nicolau Gonçalves 
	<excentriko@gmail.com>.

2008-06-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-07  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation

2008-05-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>     

	* es.po: Updated Spanish translation

2008-04-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Parcially updated Portuguese translation by Nicolau Gonçalves
	<excentriko@gmail.com>.

2008-04-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2008-03-07  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-26  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-12  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-01-31  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-01-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation 

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation 

2007-12-23  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2007-12-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

        * es.po: Updated Spanish translation   

2007-12-05  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-12-01  Vivien Malerba <malerba@gnome-db.org>

	* POTFILES.in: added libgda/sqlite/virtual/libmain.c
	* sk.po: converted to UTF-8, bug #500754

2007-11-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-11-19  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Élie Roux, Claude Paroz and
	Stéphane Raimbault.

2007-11-13  Matej Urbančič <mateju@svn.gnome.org>

        * sl.po: Updated Slovenian translation

2007-11-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-10-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-10-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation.

2007-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Remove obsolete translation.

2007-10-14  Claude Paroz  <claude@2xlibre.net>

	* POTFILES.in: Correction of POTFILES.in so as l10n.gnome.org can
	again generate stats.

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-14  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2007-09-04   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-23  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

        * eu.po: Updated Basque translation.

2007-08-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-20  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2007-08-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-13  Claude Paroz <claude@2xlibre.net>

	* ne.po:
	* ms.po: Removed executable property.

2007-07-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-06-19  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-06-17  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-06-11  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-06-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated spanish translation. 

2007-05-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-12  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-04-06  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2007-03-27  Carsten Clark  <tantumquantum@gmail.com>

	* POTFILES.in: Added missing files.
	Bug #421986

2007-03-15  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2007-03-12  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-09  Murray Cumming,,,  <murrayc@murrayc-desktop>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2007-02-19  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2007-02-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-01-03  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-20  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.

2006-10-22  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2006-10-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-10-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-10-09  Ryoichi INAGAKI  <inagaki@ryo1.net>

	* ja.po: Updated Japanese translation.

2006-10-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-24  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-12  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-03  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-27  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Marc-André Lureau <marcandre.lureau@gmail.com>.

2006-07-16  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2006-07-13  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-12  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2006-07-05  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation 
	by Valek Filippov <frob@df.ru>.

2006-06-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-06-17  Gintautas Miliauskas <gintas@pov.lt>

	* lt.po: Added Lithuanian translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2006-06-04  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Updated.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-04-21  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.
	
2006-04-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-15  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-03-01  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated basque translation

2006-02-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-21  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-18  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Updated.

2005-12-14  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.
	
2005-11-14  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Added providers/postgres/gda-postgres-blob.c.

2005-10-31  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2005-10-23  Ilkka Tuohela  <hile@iki.fi>
	
	* fi.po: Updated Finnish translation
	
2005-10-13  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: removed non existing files.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

    * vi.po: Updated Vietnamese translation.

2005-09-05  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2005-08-14  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-07-26  Clytie Siddall <clytie@riverland.net.au>

    * vi.po: Updated Vietnamese translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-06-11  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Added missing files.

2005-05-10  Marcel Telka  <marcel@telka.sk>

	* POTFILES.skip: Added two files from
		providers/sqlite/sqlite-src directory.

2005-05-01  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2005-04-11  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2005-04-04  Jorge Bernal 'Koke'  <jbernal@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-31  Jorge Bernal 'Koke'  <jbernal@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-29  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-18  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-18  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-13  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British translation.

2005-02-13  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2005-02-01  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Jan-Willem Harmanny.

2005-01-29  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-24  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2005-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-11-18  Ryoichi INAGAKI  <ryo1@bc.wakwak.com>

	* ja.po: Updated Japanese translation
	
2004-11-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Koke

2004-11-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <josep@imatge-sintetica.com>.

2004-11-09  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation
	
2004-10-20  Marcel Telka  <marcel@telka.sk>

	* POTFILES.skip: New file with providers/sybase/main.c.

2004-10-14  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-10-13  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British English translation.

2004-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-04  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-09-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-06  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British translation.

2004-09-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-05  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: added gda-firebird-blob.c.

2004-09-03  Raphael Higino <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-08-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.

2004-08-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Audrey Simons <asimons@redhat.com>.

2004-08-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-08  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: added gda-firebird-recordset.c, as noted by Marcel 
	Telka <marcel@telka.sk>

2004-08-04  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-07-23  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-07-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Jan-Willem Harmanny.

2004-07-07  Estêvão Samuel Procópio  <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-06-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
	 Ryoichi INAGAKI <ryo1@bc.wakwak.com>.

2004-05-22  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-18  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-03  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-27  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-04-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-04-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-19  Adam Weinberger  <adamw@gnome.rog>

	* en_CA.po: Added Canadian English translation.

2004-04-19  Marcel Telka <marcel@telka.sk>

	* POTFILES.in: added missing files.

2004-04-17  Adam Weinberger  <adamw@gnome.rog>

	* en_CA.po: Added Canadian English translation.

2004-04-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-13  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Fixed encoding

2004-04-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation by
	David Lodge <dave@cirt.net>

2004-03-21  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, by
	  Medina - debian <afmedina@uol.com.br>

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-26  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added missing files.
	* no.po: Updated some more.

2004-01-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-16 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-06 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2003-11-24  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2003-11-24  Marco Ciampa <ciampix@libero.it>

	* it.po: Deleted some old entries.
	
2003-09-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-09-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2003-09-04 Marco Ciampa <ciampix@libero.it>

	* it.po Updated Italian translation.

2003-08-31  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: New Catalan translation by  Aleix Badia i Bosch
	<abadia@ica.es>.

2003-08-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-25  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-20  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Tommi Vainikainen.

2003-08-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-13  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2003-08-06  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation.

2003-08-04 Marco Ciampa <ciampix@libero.it>

	* it.po Updated Italian translation.

2003-07-25  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-07-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Slightly updated German translation.

2003-07-11  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-07  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: replaced renamed files.

2003-06-28  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-06-26  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-13  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	 FSF-India <locale@gnu.org.in>.

2003-06-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.
	* fr.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-06-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-06-06  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-05  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added missing files in providers/msql/.

2003-05-28  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team 
	(Prevod.org).

2003-05-06 Marco Ciampa <ciampix@libero.it>

	* it.po Updated Italian translation.

2003-05-05 Marco Ciampa <ciampix@libero.it>

	* it.po Updated Italian translation.

2003-05-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-04-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>
 
        * pt_BR.po: Updated Brazilian Portuguese translation
        from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-04-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-04-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-22  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-04-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-05  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation by Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2003-04-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Fix string thanks to Alexandre Folle de Menezes.

2003-04-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-30  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>
 
        * pt_BR.po: Updated Brazilian Portuguese translation
        from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-03-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-16  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-03-16  Duarte Loreto  <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-03-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-03-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-02-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-02-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Barbarism fixes from Jordi Mas.

2003-02-22  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation by Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2003-02-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-07 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2003-02-05  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing files.
	* de.po: Updated German translation.

2003-01-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-29 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2003-01-28  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-01-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-19  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added providers/odbc/gda-odbc-provider.c.
	* de.po: Updated German translation.

2001-01-19  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2003-01-17  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing files.
	* de.po: Updated German translation.

2003-01-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-13  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added more files.
	* sv.po: Updated Swedish translation.

2003-01-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-03  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing file.
	* sv.po: Updated Swedish translation.

2003-01-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-30 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-12-29  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: s/interbase/firebird.

2002-12-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-11  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing files.
	* de.po: Updated German translation.

2002-12-10 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-11-24  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay Translation.

2002-11-17  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation by Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2002-11-13  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation by Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2002-10-25  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-10-24  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-10-24  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation

2002-10-14  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-09-30  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Added Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-09-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-09-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-11 Carlos Perello Marin <carlos@gnome-db.org>

	* *.po: Updated and reencoded as UTF-8
	* README.translators: We don't accept any .po file that does not use
	UTF-8 charset.

2002-09-09 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-09-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-09-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-09-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-08-27  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-24 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-08-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-21 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-08-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-19  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-19  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added lots of missing files.
	* sv.po: Updated Swedish translation.

2002-08-17  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2002-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-08-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-08-10  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-08  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-08-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-03  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation.
	many thanks go to Walter Muellner <walter.muellner@telering.at>

2002-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-07-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-07-23 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-07-24  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-07-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-02  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-24 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-06-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-20  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-19  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-06-19  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: removed missing file.

2002-06-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-06-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-16  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: removed missing file and added its replacement.

2002-06-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation from Young-Ho Cha
	<ganadist@chollian.net>.

2002-06-05 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-04  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-04  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-06-03  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-25 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation.

2002-05-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	* POTFILES.in: Remove removed files.
	
2002-05-18  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: removed gda-recordset.c

2002-05-15  Carlos Perello Marin <carlos@gnome-db.org>

	* POTFILES.in: Fixed.

2002-05-14  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file
	* az.po,ms.po: corrected syntax errors

2002-05-12  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updates Spanish Translation.

2002-05-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-02  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: removed deleted files.

2002-05-02  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Young-Ho, Cha
	<ganadist@chollian.net>.

2002-04-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	* POTFILES.in: Remove removed files.
	
2002-04-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-03-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-06  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-03-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-25  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	He Qiangqiang <carton@linux.net.cn>.

2002-03-20  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-18  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-16  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-15  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-14  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-03-12  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-09  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-07  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-07  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Pablo Gonzalo del Campo
	<pablodc@bigfoot.com>
	
2002-03-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-06  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: added missing files.

2002-03-06  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-05  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation.

2002-03-05  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Remove the .h extensions so that intltool can
	be used again and the status updated.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	* POTFILES.in: Removed missing file.
	
2002-03-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-02-11 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2002-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	* POTFILES.in: Added ODBC stuff.
	
2002-02-02  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Frederic Riss <frederic.riss@laposte.net> and
	converted to UTF-8.

2002-01-31  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation, and converted it to UTF-8.

2002-01-22  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-01-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-18  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation.

2002-01-17  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.
	* DONT_TRANSLATE_REPORT_FILES: Removed, according to Rodrigo
	it's obsolete.
	* sv.po: Updated Swedish translation.

2002-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-01-12  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: removed non-disted files

2002-01-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-02 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2001-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2001-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-17  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in: removed gda-field.c

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	* POTFILES.in: Updated some.
	
2001-12-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added Portuguese translation.

2001-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-05  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation by GÃ¶rkem.

2001-11-04  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* POTFILES.in: Removed libgda/gda-marshal.c. It's a generated file.

2001-11-04  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* POTFILES.in: Sync.

2001-10-13  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian translation.

2001-09-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-02  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* POTFILES.in: Updated.

2001-08-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-27  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* DONT_TRANSLATE_REPORT_FILES: Added.
	* POTFILES.in: Removed the libgda/report/* files.

2001-07-27  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Remove non-existant files to let libgda.pot build
	  successfully, and add more files into POTFILES.in for translation.

2001-06-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* {da,fi,hu,es,it,ru,pt_BR}.po: fixed syntax errors and headers

2001-05-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2001-04-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-29  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-04-28  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.37.

2001-04-24  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.

2001-04-18  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.

2001-04-18  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.

2001-04-18  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.

2001-04-18  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

2001-04-16  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

2001-04-15  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.

2001-04-15  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.

2001-04-15  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

2001-04-07  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.

2001-04-07  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.

2001-04-07  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.

2001-04-07  Akira TAGOH <tagoh@gnome-db.org>

	* ja.po: Updated Japanese translation.

2001-03-14  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Antonio
	  de la Torre <adltorre@terra.es>

2001-03-10  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

        * updated.sh: Removed because don't run correctly in all
          situations, please use xml-i18n-update directly.

2001-02-19  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian translation.

2001-02-18  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* POTFILES.in: Removed lib/gda-common/gda-xml-query.c
	  How we must do to translate the new .gob files?

2001-02-14  Akira TAGOH  <tagoh@gnome-db.org>

	* ja.po: Updated Japanese translation.

2001-02-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation

2001-02-12  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2001-02-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-07  Christopher R. Gabriel  <cgabriel@bug.rulez.org>

	* it.po: Updated italian translation from Clara Tattoni
	<clara.tattoni@libero.it> 

2001-02-05  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-02-05  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-31  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Terminology fixes by Andras Timar <timar@gnome.hu>

2001-01-25  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* update.pl: removed because don't work with xml-i18n-tools
	  update.sh: Stolen from Nautilus, it's only a wrapper to xml-i18n-tools

2001-01-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation

2001-01-22  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation

2001-01-22  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* POTFILES.in: Marked more files to translate

2001-01-11  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation

2001-01-07  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-01-03  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Corrected Slovak translation

2000-12-20  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation

2000-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-14  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated hu.po (emese)

2000-11-30  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian translation.

2000-11-15  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-14  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Added Finnish translation.

2000-11-05  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2000-10-29  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-10-17  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Added Dutch translation.

2000-10-16  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation

2000-10-14  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-10-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-10  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-10-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-09  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.
	
2000-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-09-25  Akira TAGOH <tagoh@gnome.gr.jp>

	* POTFILES.in: not implement python binding.

2000-10-08  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2000-10-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-04  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-10-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-01  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-09-28  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-09-25  Akira TAGOH <tagoh@gnome.gr.jp>

	* *: Fix up things after the split
	
